<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_text_';
?>
<div class="ipbar-fields-text">
    <?php
    //Input content
    ?>
    <div class="ipbe-field-row ipbe-field-y ipbe-help-abs">
        <div class="ipbe-form-label">
            <label for="<?php echo $key; ?>content"><?php _e( 'Content', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field">
            <textarea id="<?php echo $key; ?>content" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>content"><?php echo $setting->getSetting( $key . 'content' ); ?></textarea>
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Text content that added in the bar.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    $this->type_key = $key;
    $this->view( 'edit/content/text_design_options' );
    ?>
    
    <?php
    //Alignment
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>align"><?php _e( 'Alignment', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="<?php echo $key; ?>align" id="<?php echo $key; ?>align">
                <?php
                $current = $setting->getSetting( $key . 'align', 'left' );
                $aligns  = array(
                    'left'     => __( 'Left', 'wp_combo_bar' ),
                    'center'   => __( 'Center', 'wp_combo_bar' ),
                    'right'    => __( 'Right', 'wp_combo_bar' )
                );
                foreach( $aligns as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The alignment of the text content.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
</div>
