<div id="ipbar-setting" class="wrap ipbe-wrap ipbar-admin">
    <div class="ipbe-inner">
        
        <?php $this->header( 'ipbar-setting' ); ?>
        
        <div class="ipbe-main">
            <div class="ipbe-main-info"></div>

            <div class="ipbe-primary">
                <div class="ipbe-setting-wrap">
                    <?php
                    $action = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipbar=1&action=ipbar_setting';
                    ?>
                    <form id="ipbar-form-setting" class="ipbe-form" action="<?php echo $action; ?>" method="post">

<div class="container-fluid container">
    <div class="mb40">
        <h3 class="font-h4 mb20 line-title-double"><?php _e( 'Home Bar', 'wp_combo_bar' ); ?></h3>
        <p><?php _e( 'Select a bar object in bellow to show bar in your homepage.', 'wp_combo_bar' ); ?></p>
        <div class="ipbe-fields">
            <div class="ipbe-field-row ipbe-field-x">
                <div class="ipbe-form-label col-lg-2 col-md-3 col-sm-4">
                    <label for="input-home-bar"><?php _e( 'Bar', 'wp_combo_bar' ); ?></label>
                </div>
                <div class="ipbe-field col-lg-5 col-md-7 col-sm-8">

                    <select id="input-home-bar" class="ipbe-input" name="home_bar">
                        <option value="0">- <?php _e( 'None', 'wp_combo_bar' );  ?> -</option>
                        <?php
                        $current = get_option( '__ipbar_home_bar' );
                        $bars  = $this->_get_bar_objects();
                        if ( ! empty( $bars )) 
                        {
                            foreach( $bars as $bar ) 
                            {
                                $sltd = '';
                                if ( $bar->ID == $current ) {
                                    $sltd = ' selected="selected"';
                                }
                                echo '<option value="' . $bar->ID . '"' . $sltd . '>' . $bar->post_title . '</option>';
                            }
                        }
                        ?>
                    </select>
                </div>
            </div>
        </div>
    </div>
    
    <h3 class="font-h4 mb20 line-title-double"><?php _e( 'General Bar', 'wp_combo_bar' ); ?></h3>
    <p><?php _e( 'Show a bar object in all page. If it is determined that all of the settings of bar object in every page of the website will be ignored.', 'wp_combo_bar' ); ?></p>
    <div class="fields">
        <div class="ipbe-field-row ipbe-field-x">
            <div class="ipbe-form-label col-lg-2 col-md-3 col-sm-4">
                <label for="input-general-bar"><?php _e( 'Bar', 'wp_combo_bar' ); ?></label>
            </div>
            <div class="ipbe-field col-lg-5 col-md-7 col-sm-8">

                <select id="input-general-bar" class="ipbe-input" name="general_bar">
                    <option value="0">- <?php _e( 'None', 'wp_combo_bar' );  ?> -</option>
                    <?php
                    $current = get_option( '__ipbar_general_bar' );
                    $bars  = $this->_get_bar_objects();
                    if ( ! empty( $bars )) 
                    {
                        foreach( $bars as $bar ) 
                        {
                            $sltd = '';
                            if ( $bar->ID == $current ) {
                                $sltd = ' selected="selected"';
                            }
                            echo '<option value="' . $bar->ID . '"' . $sltd . '>' . $bar->post_title . '</option>';
                        }
                    }
                    ?>
                </select>
            </div>
        </div>
    </div>
</div>

<div class="ipbe-form-footer">
    <div class="container-fluid container">
        <div class="col-xs-6">
            <button type="submit" id="" class="ipbe-btn ipbe-btn-primary ipbe-btn-lg ip-form-submit">
                <i class="ibe ibe-floppy-o"></i>
                <?php _e( 'Save Settings', 'wp_combo_bar' ); ?>
            </button>
        </div>
    </div>
</div>
                    
                    </form>
    
                </div>
            </div>
        </div>
    </div>
</div>