<div id="ipbar-manage" class="wrap ipbe-wrap ipbar-admin">
    <div class="ipbe-inner">
        
        <?php 
        $this->header( 'ipbar-create' );
        $form_action = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipbar=1&action=ipbar_create';
        ?>
        <div class="ipbe-main">
            <div class="ipbe-main-info"></div>

            <div class="ipbe-primary">
                <div class="ipbe-manage-wrap">
                <form id="ipbar-form-create" class="ipbe-form" method="post" action="<?php echo $form_action; ?>">
                    
                    <input type="hidden" id="ipbar-value-layout" value="one_column" name="layout">
                    
                    <div class="ipbar-create-options">
                        <?php
                        //Title
                        ?>
                        <div class="ipbe-field-row ipbe-field-y ipbe-help-abs pt0 pb30">
                            <div class="ipbe-form-label">
                                <label for="input-title"><?php _e( 'Title', 'wp_combo_bar' ); ?></label>
                            </div>
                            <div class="ipbe-field">
                                <input type="text" id="input-title" class="ipbe-input ipbe-input-full ipbe-input-v-lg" name="title" value="">
                                
                                <div class="ipbe-help">
                                    <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                                    <div class="ipbe-help-content ipbe-hide">
                                        <?php _e( 'The title of the notification bar. This data will not be used directly in creating the notification bar but rather a means to easily identify the notification bar so it is easier for you to manage it.', 'wp_combo_bar' ); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    
                        <h2 class="ipbe-field-title mb20 py10"><?php _e( 'Select Layout', 'wp_combo_bar' ); ?></h2>
                        
                        <p class="mt0"><?php _e( 'To create a new notification bar you must first choose the layout of notification bar in bellow.', 'wp_combo_bar' ); ?></p>
                        
                        <h3 class="font-h4 my30 line-title"><?php _e( '1 Column', 'wp_combo_bar' ); ?></h3>
                        
                        <div class="container-fluid container mt20">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option ipbar-layout-option-active" data-value="one_column">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-md-12">
                                                    column 1
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <h3 class="font-h4 my30 line-title"><?php _e( '2 Column', 'wp_combo_bar' ); ?></h3>
                        
                        <div class="container-fluid container mt20">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="two_column_6_6">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-6">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-6">
                                                    column 2
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="two_column_3_9">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-9">
                                                    column 2
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="two_column_9_3">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-9">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 2
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <h3 class="font-h4 my30 line-title"><?php _e( '3 Column', 'wp_combo_bar' ); ?></h3>
                        
                        <div class="container-fluid container mt20">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_4_4_4">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-4">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-4">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-4">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_3_3_6">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-6">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_3_6_3">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-6">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_6_3_3">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-6">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-3">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_2_5_5">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-2">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-5">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-5">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="ipbe-tile ipbe-tile-default">
                                        <a href="#" class="ipbar-layout-option" data-value="three_column_5_5_2">
                                            <div class="row">
                                                <div class="ipbar-layout-option-col col-xs-5">
                                                    column 1
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-5">
                                                    column 2
                                                </div>
                                                <div class="ipbar-layout-option-col col-xs-2">
                                                    column 3
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        
                    </div>
                    
                    <div class="ipbe-form-footer">
                        <div class="container-fluid container">
                            <div class="col-xs-6">
                                <button class="ipbe-btn ipbe-btn-primary ipbe-btn-lg" id="ipbar-create-submit" type="submit">
                                    <i class="ibe ibe-chevron-right"></i>
                                    <?php _e( 'Next', 'wp_combo_bar' ); ?>                                            
                                </button>
                            </div>
                        </div>
                    </div>
                    
                </form>
                </div>
            </div>
        </div>
    </div>
</div>