<?php
$layout = $this->setting->getSetting( 'layout' );
?>
<div id="ipbar-edit-bar" class="wrap ipbe-wrap ipbar-admin">
    <div class="ipbe-inner">
        
        <?php 
        $title = $this->bar->post_title;
        $info  = '<i class="ibe ibe-calendar"></i> Created: <strong>' . 
                    mysql2date( 'd F Y, h:i', $this->bar->post_date ) . '</strong>';
        $icon  = 'pencil';
        $this->header( 'ipbar', $title, $info, $icon );
        
        $form_action = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipbar=1&action=ipbar_edit';
        ?>
        <div class="ipbe-main">
            <div class="ipbe-main-info"></div>

            <div class="ipbe-primary">
                <div class="ipbe-manage-wrap">
                    <form id="ipbar-form-edit" class="ipbe-form ipbar-form-edit" method="post" action="<?php echo $form_action; ?>">
                        
                        <input type="hidden" id="ipbar-value-barid" name="bar_id" value="<?php echo $this->bar->ID; ?>">
                        <input type="hidden" id="ipbar-value-layout" name="layout" value="<?php echo $layout; ?>">
                        
                        <div class="ipbe-form-main">
                            <div class="container-fluid container">
                                <div class="row">
                                    <div class="col-md-7">
                        
                                        <div class="ipbe-fields">
                                            <?php
                                            //Input title
                                            ?>
                                            <div class="ipbe-field-row ipbe-field-y ipbe-help-abs pt0 pb30">
                                                <div class="ipbe-form-label">
                                                    <label for="input-title"><?php _e( 'Title', 'wp_combo_bar' ); ?></label>
                                                </div>
                                                <div class="ipbe-field">
                                                    <input type="text" id="input-title" class="ipbe-input ipbe-input-full ipbe-input-v-lg" name="title" value="<?php echo $title; ?>">
                                                    
                                                    <div class="ipbe-help">
                                                        <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                                                        <div class="ipbe-help-content ipbe-hide">
                                                            <?php _e( 'The title of the notification bar. This data will not be used directly in creating the notification bar but rather a means to easily identify the notification bar so it is easier for you to manage it.', 'wp_combo_bar' ); ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php
                                            //Input layout
                                            ?>
                                            <div class="ipbe-field-row ipbe-field-y ipbe-help-abs">
                                                <div class="ipbe-form-label">
                                                    <label for="input-layout"><?php _e( 'Layout', 'wp_combo_bar' ); ?></label>
                                                </div>
                                                <div class="ipbe-field">
                                                    <?php $this->view( 'edit/layout' ); ?>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <?php
                                        $this->view( 'edit/content' );
                                        ?>
                                        
                                    </div>
                                    <div class="col-md-5">
                                        
                                        <?php
                                        $this->view( 'edit/position' );
                                        $this->view( 'edit/display' );
                                        $this->view( 'edit/design' );
                                        $this->view( 'edit/effect' );
                                        ?>
                                        
                                    </div>
                                </div>
                                            
                                <div class="ipbe-manage-footer">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="ipbe-bottom-submit">
                                                <button type="submit" class="ip-form-submit ipbe-btn ipbe-btn-primary ipbe-btn-lg" id="ipbar-do-update" name="do_update">
                                                    <i class="ibe ibe-floppy-o"></i>
                                                    <strong><?php _e( 'Update Bar', 'wp_combo_bar' ); ?></strong>
                                                </button>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="ipbe-bottom-action text-right">
                                                <a href="#" class="ipbe-btn ipbe-btn-danger ipbe-btn-lg ipbar-item-delete ipbe-del-edit" data-id="<?php echo $this->bar->ID; ?>">
                                                    <i class="ibe ibe-trash"></i>
                                                    <?php _e( 'Delete', 'wp_combo_bar' ); ?>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                
                                </div>
                            </div>
                        </div>
                        
                    </form>
                    <?php
                    $this->view( 'edit/change_type' );
                    ?>
                </div>
            </div>
        </div>
    </div>
</div>