<div class="ipbe-panel">
    <div class="ipbe-panel-header">
        <h3>
            <i class="ibe ibe-arrows"></i> 
            <?php _e( 'Position', 'wp_combo_bar' ); ?>
        </h3>
    </div>
    <?php
    $ck_ftop  = $ck_fbottom = $ck_top = $ck_bottom = '';
    $setting  = $this->setting;
    $position = $setting->getSetting( 'position', 'fixed_top' );
    if ( $position == 'fixed_top' ) {
        $ck_ftop = ' checked="checked"';
    } elseif ( $position == 'fixed_bottom' ) {
        $ck_fbottom = ' checked="checked"';
    } elseif ( $position == 'inline_top' ) {
        $ck_top = ' checked="checked"';
    } elseif ( $position == 'inline_bottom' ) {
        $ck_bottom = ' checked="checked"';
    }
    ?>
    <div class="ipbe-panel-body">
        <div class="ipbe-fields ipbar-position-option">
            
            <div class="ipbe-field-row ipbe-clear">
                <label>
                    <div class="ipbar-position-option-input">
                        <input type="radio" name="position" value="fixed_top"<?php echo $ck_ftop; ?>>
                    </div>
                    <div class="ipbar-position-option-label">
                        <h4><?php _e( 'Fixed Top', 'wp_combo_bar' ); ?></h4>
                        <p><?php _e( 'The bar is always fixed at the top of the page.', 'wp_combo_bar' ); ?></p>
                    </div>
                </label>
            </div>
            
            <div class="ipbe-field-row ipbe-clear">
                <label>
                    <div class="ipbar-position-option-input">
                        <input type="radio" name="position" value="fixed_bottom"<?php echo $ck_fbottom; ?>>
                    </div>
                    <div class="ipbar-position-option-label">
                        <h4><?php _e( 'Fixed Bottom', 'wp_combo_bar' ); ?></h4>
                        <p><?php _e( 'The bar is always fixed at the bottom of the page.', 'wp_combo_bar' ); ?></p>
                    </div>
                </label>
            </div>
            
            <div class="ipbe-field-row ipbe-clear">
                <label>
                    <div class="ipbar-position-option-input">
                        <input type="radio" name="position" value="inline_top"<?php echo $ck_top; ?>>
                    </div>
                    <div class="ipbar-position-option-label">
                        <h4><?php _e( 'Inline Top', 'wp_combo_bar' ); ?></h4>
                        <p><?php _e( 'The bar will scroll along with the page and the position of the bar will be at the top.', 'wp_combo_bar' ); ?></p>
                    </div>
                </label>
            </div>
            
            <div class="ipbe-field-row ipbe-clear">
                <label>
                    <div class="ipbar-position-option-input">
                        <input type="radio" name="position" value="inline_bottom"<?php echo $ck_bottom; ?>>
                    </div>
                    <div class="ipbar-position-option-label">
                        <h4><?php _e( 'Inline Bottom', 'wp_combo_bar' ); ?></h4>
                        <p><?php _e( 'The bar will scroll along with the page and the position of the bar will be at the bottom.', 'wp_combo_bar' ); ?></p>
                    </div>
                </label>
            </div>
            
        </div>
        
    </div>
</div>