<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_link_';
$style   = ' style="';
//
//Font size
$font_size = absint( $setting->getSetting( $key . 'font_size', 14 ) );
$style  .= 'font-size:' . $font_size . 'px;';
//
//Font family
$family_name = $setting->getSetting( $key . 'font_family', 'roboto' );
$font_family = IPBar_Font::getFontName( $family_name );
$style  .= 'font-family:' . $font_family . ';';
$style  .= '"';
//
//new window
$newwindow = $setting->getSetting( $key . 'newwindow', 'false' );
if ( $newwindow == 'true' ) {
    $style  .= ' target="_blank"';
}

//
//color
$color = $setting->getSetting( $key . 'color', '#000000' );
//
//underline
$underline = $setting->getSetting( $key . 'underline', 'false' );
//
//hover color
$hcolor = $setting->getSetting( $key . 'hover_color', '#000000' );
//
//hover underline
$huline = $setting->getSetting( $key . 'hover_underline', 'false' );
?>
<style>
    .ipbar_content_link_item {
        color: <?php echo $color; ?>;
        <?php
        if ( $underline == 'true' ) {
            echo 'text-decoration:underline;';
        }
        ?>
    }
    .ipbar_content_link_item:hover {
        color: <?php echo $hcolor; ?>;
        <?php
        if ( $huline == 'true' ) {
            echo 'text-decoration:underline;';
        }
        ?>
    }
</style>
<div class="ipbar_content_type ipbar_content_link">
    <a class="ipbar_content_link_item" href="<?php echo $setting->getSetting( $key . 'url' ); ?>"<?php echo $style; ?>>
        <?php echo $setting->getSetting( $key . 'text' ); ?>
    </a>
</div>