<?php
$bar     = $this->bar;
$layout  = $this->setting->getSetting( 'layout', 'one_column' );
$column  = $this->column;
$setting = $this->setting->getSetting( 'column_' . $column );

$type     = 'text';
$settings = array();
if ( is_array( $setting )) {
    if ( ! empty( $setting['type'] )) {
        $type = $setting['type'];
    }
    if ( ! empty( $setting['settings'] )) {
        $settings = (array)$setting['settings'];
    }
}
$typeLabel = $this->getTypeLabel( $type );
?>
<div class="ipbe-field-title mb0 py10">
    <div class="row">
        <div class="col-sm-6">
            <strong class="ipbar-column-type">
                <?php _e( 'Type', 'wp_combo_bar' ); ?>: 
                <span><?php echo $typeLabel; ?></span>
            </strong>
        </div>
        <div class="col-sm-6 text-right">
            <a href="#ipbar-modal-change-type" class="ipbar-column-type-change" data-type="<?php echo $type; ?>" data-column="<?php echo $column; ?>">
                <?php _e( 'Change Type', 'wp_combo_bar' ); ?>
            </a>
        </div>
    </div>
</div>

<input type="hidden" class="ipbar-column-type-value" name="column_<?php echo $column; ?>_type" value="<?php echo $type; ?>">

<div class="ipbe-fields">
    <?php
    $this->type         = $type;
    $this->type_setting = new IPBar_Setting_Data( $settings );
    
    $field_view = 'edit/content/' . $type;
    $this->view( $field_view );
    ?>
</div>
