<?php
$setting = $this->type_setting;
$key     = $this->type_key;
?>
<?php
//Color
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-4 col-sm-12">
        <label for="<?php echo $key; ?>link_color"><?php _e( 'Hyperlink Color', 'wp_combo_bar' ); ?></label>
    </div>
    <div class="ipbe-field col-md-8 col-sm-12">
        <input type="text" class="ipbar-color-picker" id="<?php echo $key; ?>link_color" name="<?php echo $key; ?>link_color" value="<?php echo $setting->getSetting( $key . 'link_color', '#333333' ); ?>" />

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'The color of the text hyperlink.', 'wp_combo_bar' ); ?>
            </div>
        </div>
    </div>
</div>
<?php
//Underline
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-4 col-sm-12">
        <label for="<?php echo $key; ?>link_underline"><?php _e( 'Hyperlink Underline', 'wp_combo_bar' ); ?></label>
    </div>
    <div class="ipbe-field col-md-8 col-sm-12">
        
        <div class="ipbe-btn-onoff mr10">
            <?php
            $val = $setting->getSetting( $key . 'link_underline', 'false' );
            if ( $val == 'false' ) {
                $clon  = '';
                $cloff = ' ipbe-btn-danger active';
            } else {
                $clon  = ' ipbe-btn-success active';
                $cloff = '';
            }
            ?>
            <div class="ipbe-btn-group">
                <button data-value="true" class="ipbe-btn<?php echo $clon; ?> ipbe-btn-on" type="button"><?php _e( 'On', 'wp_combo_bar' ); ?></button>
                <button data-value="false" class="ipbe-btn<?php echo $cloff; ?> ipbe-btn-off" type="button"><?php _e( 'Off', 'wp_combo_bar' ); ?></button>
            </div>
            <input type="hidden" class="ipbe-onoff-value" name="<?php echo $key; ?>link_underline" value="<?php echo $val; ?>" />
        </div>

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'Set On if it will be adding sets underline the link.', 'wp_combo_bar' ); ?>
            </div>
        </div>
    </div>
</div>
<?php
//On hover color
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-4 col-sm-12">
        <label for="<?php echo $key; ?>link_hover_color"><?php _e( 'Hyperlink on Hover Color', 'wp_combo_bar' ); ?></label>
    </div>
    <div class="ipbe-field col-md-8 col-sm-12">
        <input type="text" class="ipbar-color-picker" id="<?php echo $key; ?>link_hover_color" name="<?php echo $key; ?>link_hover_color" value="<?php echo $setting->getSetting( $key . 'link_hover_color', '#000000' ); ?>" />

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'The color of the text hyperlink.', 'wp_combo_bar' ); ?>
            </div>
        </div>
    </div>
</div>
<?php
//Underline
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-4 col-sm-12">
        <label for="<?php echo $key; ?>link_hover_underline"><?php _e( 'Hyperlink on Hover Underline', 'wp_combo_bar' ); ?></label>
    </div>
    <div class="ipbe-field col-md-8 col-sm-12">
        
        <div class="ipbe-btn-onoff mr10">
            <?php
            $val = $setting->getSetting( $key . 'link_hover_underline', 'false' );
            if ( $val == 'false' ) {
                $clon  = '';
                $cloff = ' ipbe-btn-danger active';
            } else {
                $clon  = ' ipbe-btn-success active';
                $cloff = '';
            }
            ?>
            <div class="ipbe-btn-group">
                <button data-value="true" class="ipbe-btn<?php echo $clon; ?> ipbe-btn-on" type="button"><?php _e( 'On', 'wp_combo_bar' ); ?></button>
                <button data-value="false" class="ipbe-btn<?php echo $cloff; ?> ipbe-btn-off" type="button"><?php _e( 'Off', 'wp_combo_bar' ); ?></button>
            </div>
            <input type="hidden" class="ipbe-onoff-value" name="<?php echo $key; ?>link_hover_underline" value="<?php echo $val; ?>" />
        </div>

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'Set On if it will be adding sets underline the link.', 'wp_combo_bar' ); ?>
            </div>
        </div>
    </div>
</div>