<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_social_icons_';
$istyle  = $setting->getSetting( $key . 'style' );
$align   = $setting->getSetting( $key . 'align', 'left' );
$class   = 'ipbar_social_icons_main';
$class  .= ' ipbar_social_icons_' . $istyle;
$class  .= ' ipbar_social_icons_' . $setting->getSetting( $key . 'size', 'md' );
?>
<div class="ipbar_content_type ipbar_social_icons">
    <div class="<?php echo $class; ?>" style="text-align:<?php echo $align; ?>;">
        <div class="ipbar_social_icons_links">
            <?php
            $socials = array(
                'facebook'      => 'Facebook',
                'twitter'       => 'Twitter',
                'linkedin'      => 'LinkedIn',
                'google-plus'   => 'Google+',
                'stumbleupon'   => 'Stumble Upon',
                'youtube'       => 'Youtube',
                'flickr'        => 'Flickr',
                'pinterest'     => 'Pinterest',
                'delicious'     => 'Delicious',
                'rss'           => 'RSS',
                'soundcloud'    => 'Sound Cloud',
                'lastfm'        => 'Last FM',
                'digg'          => 'Digg',
                'instagram'     => 'Instagram',
                'vimeo'         => 'Vimeo',
                'tumblr'        => 'Tumblr',
                'yelp'          => 'Yelp',
                'reddit'        => 'Reddit',
                'deviantart'    => 'DeviantArt',
                'skype'         => 'Skype',
                'yahoo'         => 'Yahoo',
                'paypal'        => 'Paypal',
                'behance'       => 'Behance',
                'dribbble'      => 'Dribbble',
                'github'        => 'Gituhub',
                'vine'          => 'Vine'
            );
            foreach( $socials as $social_name => $social_title )
            {
                $skey   = $key . $social_name . '_';
                $active = $setting->getSetting( $skey . 'on' );
                $url    = $setting->getSetting( $skey . 'url' );
                if ( ! $url ) {
                    continue;
                }
                echo '<a class="ipbar_social_icons_link ipbar_' . $social_name . '" href="' . $url . '">' .
                        '<span><i class="ibe ibe-' . $social_name . '"></i></span>' .
                     '</a>';
            }
            ?>
        </div>
    </div>
</div>