<?php
$setting = $this->setting;
$class   = '';
//
//Position
$class  .= ' ipbar_footer_' . $setting->getSetting( 'open_button_position' );
$color   = $setting->getSetting( 'open_button_color', '#ffffff' );
$bgcolor = $setting->getSetting( 'open_button_bgcolor', '#000000' );
?>
<div class="ipbar_footer<?php echo $class; ?>">
    <?php
    //
    //Open button
    //
    $open_sty  = ' style="background-color:' . $bgcolor . ';';
    $open_sty .= '"';
    $icon = $setting->getSetting( 'open_button_icon', 'toggle-down' );
    ?>
    <div class="ipbar_footer_link ipbar_open"<?php echo $open_sty; ?>>
        <a href="#" class="ipbar_open_link" style="color:<?php echo $color; ?>;">
            <span><i class="ibe ibe-<?php echo $icon; ?>"></i></span>
        </a>
    </div>
    <?php
    //
    //Close button
    $close = $setting->getSetting( 'close_button', 'true' );
    if ( $close == 'true' ) :
        $icon = $setting->getSetting( 'close_button_icon', 'times' );
    ?>
    <div class="ipbar_footer_link ipbar_close" style="background-color:<?php echo $bgcolor; ?>;">
        <a href="#" class="ipbar_close_link" style="color:<?php echo $color; ?>;">
            <span><i class="ibe ibe-<?php echo $icon; ?>"></i></span>
        </a>
    </div>
    <?php
    endif;
    
    //
    //Audio
    $audio = $setting->getSetting( 'audio', 0 );
    if ( ! empty( $audio ) ) :
        $base = IPBAR_BASE_URL . 'audio/audio-' . $audio;
    ?>
    <audio class="ipbar_audio" style="display:none;">
        <source src="<?php echo $base; ?>.mp3" type="audio/mpeg">
        <source src="<?php echo $base; ?>.ogg" type="audio/ogg">
        <?php _e( 'Your browser does not support this audio format.', 'wp_combo_bar' ); ?>
    </audio>
    <?php
    endif;
    ?>
</div>