<div id="ipbar-modal-change-type" class="ipbe-ui-modal" style="display:none;">
    <div class="ipbe-ui-modal-main">
        <div class="ipbe-ui-modal-inner">
            <div class="ipbe-ui-modal-title">
                <h3><?php _e( 'Change Type', 'wp_combo_bar' ); ?></h3>
                <div class="ipbe-ui-close">
                    <a href="#"><i class="ibe ibe-times-circle"></i></a>
                </div>
            </div>
            <div class="ipbe-ui-modal-content">
                <?php
                $action = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipbar=1&action=ipbar_change_type';
                ?>
                <form id="ipbar-change-type-form" method="post" class="ipbe-form ip-form-cont" action="<?php echo $action; ?>" enctype="multipart/form-data">
                    <input type="hidden" id="ipbar-change-type-selected" name="column_type" value="">
                    <input type="hidden" id="ipbar-change-type-column" name="column" value="">
                    <input type="hidden" id="ipbar-change-type-bar" name="bar" value="<?php echo $this->bar->ID; ?>">
                    <div class="ipbe-fields container-fluid container">
                        <div class="ipbar-change-type-options ipbe-clear">
                            <?php
                            $types = $this->getContentTypes();
                            foreach( $types as $key => $label ):
                                //
                                //Get icon
                                if ( $key == 'link' ) {
                                    $icon = 'link';
                                }
                                elseif ( $key == 'image' ) {
                                    $icon = 'image';
                                }
                                elseif ( $key == 'logo' ) {
                                    $icon = 'star';
                                }
                                elseif ( $key == 'video' ) {
                                    $icon = 'video-camera';
                                }
                                elseif ( $key == 'social_icons' ) {
                                    $icon = 'share-alt';
                                }
                                elseif ( $key == 'facebook_feeds' ) {
                                    $icon = 'facebook';
                                }
                                elseif ( $key == 'twitter_feeds' ) {
                                    $icon = 'twitter';
                                }
                                elseif ( $key == 'countdown' ) {
                                    $icon = 'clock-o';
                                }
                                elseif ( $key == 'recent_posts' ) {
                                    $icon = 'pencil';
                                }
                                elseif ( $key == 'menu' ) {
                                    $icon = 'navicon';
                                }
                                elseif ( $key == 'search_form' ) {
                                    $icon = 'search';
                                }
                                elseif ( $key == 'login_form' ) {
                                    $icon = 'lock';
                                }
                                elseif ( $key == 'custom_html' ) {
                                    $icon = 'terminal';
                                }
                                else {
                                    $icon = 'file-text-o';
                                }
                                
                            ?>
                            <div class="ipbar-change-type-option" data-value="<?php echo $key; ?>">
                                <i class="ibe ibe-<?php echo $icon; ?>"></i>
                                <div class="ipbar-change-type-label">
                                    <?php echo $label; ?>
                                </div>
                            </div>
                            <?php
                            endforeach;
                            ?>
                        </div>
                        <?php
                        //Submit Button
                        ?>
                        <div class="ipbe-field-row ipbe-field-y ipbar-field-footer">
                            <div class="row">
                                <div class="col-md-6">
                                    <button type="submit" class="ipbe-btn ipbe-btn-primary" id="ipbar-do-change-type" name="change_type">
                                        <i class="ibe ibe-floppy-o"></i>
                                        <strong><?php _e( 'Change Type', 'wp_combo_bar' ); ?></strong>
                                    </button>
                                </div>
                                <div class="col-md-6">
                                    <div class="text-right">
                                        <a href="#" class="ipbe-btn ipbe-ui-close ipbe-modal-cancel">
                                            <i class="ibe ibe-times"></i>
                                            <?php _e( 'Cancel', 'wp_combo_bar' ); ?>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>