<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_login_form_';
?>
<div class="ipbar-fields-login_form">
    <?php
    //Redirect
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>redirect"><?php _e( 'Redirect to Page After Login', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <select id="<?php echo $key; ?>redirect" name="<?php echo $key; ?>redirect"> 
                <option value="0"><?php echo esc_attr( __( 'Homepage' ) ); ?></option> 
                <?php 
                $select = $setting->getSetting( $key . 'redirect', 0 );
                $pages  = get_pages(); 
                foreach ( $pages as $page ) 
                {
                    $sltd = '';
                    if ( $page->ID == $select ) {
                        $sltd = ' selected="selected"';
                    }
                    $option  = '<option value="' . $page->ID . '"' . $sltd . '>';
                    $option .= $page->post_title;
                    $option .= '</option>';
                    echo $option;
                }
            ?>
            </select>
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'User will be redirected to the selected page after login.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Placehoder text
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>placeholder_name"><?php _e( 'Placehoder Text for Username', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="<?php echo $key; ?>placeholder_name" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>placeholder_name" value="<?php echo $setting->getSetting( $key . 'placeholder_name', 'Username' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Placeholder text for username field.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Placehoder password
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>placeholder_password"><?php _e( 'Placehoder Text for Password', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="<?php echo $key; ?>placeholder_password" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>placeholder_password" value="<?php echo $setting->getSetting( $key . 'placeholder_password', 'Password' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Placeholder text for password field.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Label Name
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>label_name"><?php _e( 'Label for Username', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="<?php echo $key; ?>label_name" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>label_name" value="<?php echo $setting->getSetting( $key . 'label_name', '' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Label to display along with username field.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Label Password
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>label_password"><?php _e( 'Label for Password', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="<?php echo $key; ?>label_password" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>label_password" value="<?php echo $setting->getSetting( $key . 'label_password', '' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Label to display along with password field.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Text
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $key; ?>button"><?php _e( 'Text on Button', 'wp_combo_bar' ); ?></button>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="<?php echo $key; ?>button" class="ipbe-input ipbe-input-full" name="<?php echo $key; ?>button" value="<?php echo $setting->getSetting( $key . 'button', 'Login' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'Text on button.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    
    <h4 class="ipbe-field-title mb0 py10">
        <?php _e( 'Form Input Design', 'wp_combo_bar' ); ?>
    </h4>
            
    <?php
    //Background Color
    $ikey = $key . 'input_';
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>bgcolor"><?php _e( 'Background Color', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            <input type="text" class="ipbar-color-picker" id="<?php echo $ikey; ?>bgcolor" name="<?php echo $ikey; ?>bgcolor" value="<?php echo $setting->getSetting( $ikey . 'bgcolor', '#ffffff' ); ?>" />
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'Background color of the form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Font Family
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>font_family"><?php _e( 'Font Family', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <?php
            $current = $setting->getSetting( $ikey . 'font_family', 'roboto' );
            $fonts   = IPBar_Font::getOptions();
            $fname   = IPBar_Font::getFontName( $current );
            ?>
            <span class="ipbe-font-family">
                <div class="ipbe-menu ipbe-fancy-option">
                    <div class="ipbe-selected">
                        <div class="ipbe-selected-box">
                            <span data-select="<?php echo $current; ?>"><?php echo $fname; ?></span>
                        </div>
                        <span class="toggle"></span>
                    </div>
                    <div class="ipbe-select" style="display: none;">
                        <div class="ipbe-select-content">
                            <ul class="clearfix">
                                <?php 
                                foreach( $fonts as $fkey => $label ) :
                                ?>
                                    <li data-select="<?php echo $fkey; ?>">
                                        <strong class="ipbe-select-label">
                                            <?php echo $label; ?>
                                        </strong>
                                    </li>
                                <?php
                                endforeach;
                                ?>
                            </ul>
                        </div>
                    </div>
                    <input type="hidden" name="<?php echo $ikey; ?>font_family" class="ipbe-input-select" value="<?php echo $current; ?>" />
                </div>
            </span>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The font family of the text in your form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Font Size
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>font_size"><?php _e( 'Font Size', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <div class="ipbe-input-group">
                <?php
                $font_size = $setting->getSetting( $ikey . 'font_size', 14 );
                ?>
                <input type="text" id="<?php echo $ikey; ?>font_size" class="ipbe-input ipbe-input-xxs" name="<?php echo $ikey; ?>font_size" value="<?php echo $font_size; ?>">
                <div class="ipbe-input-addon">px</div>
            </div>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The font size of the form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Color
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>color"><?php _e( 'Text Color', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            <input type="text" class="ipbar-color-picker" id="<?php echo $ikey; ?>color" name="<?php echo $ikey; ?>color" value="<?php echo $setting->getSetting( $ikey . 'color', '#ffffff' ); ?>" />
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The text color of the form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Border
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>border_width"><?php _e( 'Border', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            <div class="ipbe-input-group mr5">
                <?php
                $bowidth = $setting->getSetting( $ikey . 'border_width', 1 );
                $bocolor = $setting->getSetting( $ikey . 'border_color', '#dddddd' );
                ?>
                <input type="text" id="<?php echo $ikey; ?>border_width" class="ipbe-input ipbe-input-xxs" name="<?php echo $ikey; ?>border_width" value="<?php echo $bowidth; ?>">
                <div class="ipbe-input-addon">px</div>
            </div>
            <input type="text" class="ipbar-color-picker" id="<?php echo $ikey; ?>border_color" name="<?php echo $ikey; ?>border_color" value="<?php echo $bocolor; ?>" />
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The border that surrounds the form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Border radius
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $ikey; ?>border_radius"><?php _e( 'Border Radius', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <select name="<?php echo $ikey; ?>border_radius" id="<?php echo $ikey; ?>border_radius">
                <?php
                $current = $setting->getSetting( $ikey . 'border_radius', 'none' );
                $styles  = array(
                    'none' => __( 'None', 'wp_combo_bar' ),
                    'sm'   => __( 'Small', 'wp_combo_bar' ),
                    'md'   => __( 'Medium', 'wp_combo_bar' ),
                    'lg'   => __( 'Large', 'wp_combo_bar' )
                );
                foreach( $styles as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The border radius of the form field.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Input Size
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="<?php echo $ikey; ?>width"><?php _e( 'Size', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <div class="ipbe-input-group">
                <?php
                $width = $setting->getSetting( $ikey . 'width', 200 );
                ?>
                <div class="ipbe-input-addon">Width</div>
                <input type="text" id="<?php echo $ikey; ?>width" class="ipbe-input ipbe-input-xxs" name="<?php echo $ikey; ?>width" value="<?php echo $width; ?>">
                <div class="ipbe-input-addon">px</div>
            </div>
            <span class="mx5">X</span>
            <div class="ipbe-input-group">
                <?php
                $height = $setting->getSetting( $ikey . 'height', 34 );
                ?>
                <div class="ipbe-input-addon">Height</div>
                <input type="text" id="<?php echo $ikey; ?>height" class="ipbe-input ipbe-input-xxs" name="<?php echo $ikey; ?>height" value="<?php echo $height; ?>">
                <div class="ipbe-input-addon">px</div>
            </div>
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'Set the size (in pixel) of the input.', 'wp_combo_bar' ); ?>
                 </div>
             </div>
        </div>
    </div>
    
    <h4 class="ipbe-field-title mb0 py10">
        <?php _e( 'Button Design', 'wp_combo_bar' ); ?>
    </h4>
    
    <?php
    //Button Style
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $key; ?>button_style"><?php _e( 'Button Style', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <select name="<?php echo $key; ?>button_style" id="<?php echo $key; ?>button_style">
                <?php
                $current = $setting->getSetting( $key . 'button_style', 'flat' );
                $styles  = array(
                    'flat'     => __( 'Flat', 'wp_combo_bar' ),
                    'gradient' => __( 'Gradient', 'wp_combo_bar' ),
                    'rounded'  => __( 'Rounded', 'wp_combo_bar' )
                );
                foreach( $styles as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The style of the form button.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Color
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $key; ?>button_color"><?php _e( 'Button Color', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <select name="<?php echo $key; ?>button_color" id="<?php echo $key; ?>button_color">
                <?php
                $current = $setting->getSetting( $key . 'button_color', 'clean' );
                $colors  = array(
                        'clean'    => __( 'Clean', 'wp_combo_bar' ),
                        'dark'     => __( 'Dark', 'wp_combo_bar' ),
                        'red'      => __( 'Red', 'wp_combo_bar' ),
                        'blue'     => __( 'Blue', 'wp_combo_bar' ),
                        'green'    => __( 'Green', 'wp_combo_bar' ),
                        'orange'   => __( 'Orange', 'wp_combo_bar' ),
                        'gold'     => __( 'Gold', 'wp_combo_bar' ),
                        'aqua'     => __( 'Aqua', 'wp_combo_bar' ),
                        'purple'   => __( 'Purple', 'wp_combo_bar' ),
                        'lime'     => __( 'Lime', 'wp_combo_bar' )
                );
                foreach( $colors as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The color of the form button.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Size
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-4 col-sm-12">
            <label for="<?php echo $key; ?>button_size"><?php _e( 'Button Size', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-8 col-sm-12">
            
            <select name="<?php echo $key; ?>button_size" id="<?php echo $key; ?>button_size">
                <?php
                $current = $setting->getSetting( $key . 'button_size', 'md' );
                $sizes   = array(
                        'xs'  => __( 'Extra Small', 'wp_combo_bar' ),
                        'sm'  => __( 'Small', 'wp_combo_bar' ),
                        'md'  => __( 'Medium', 'wp_combo_bar' ),
                        'lg'  => __( 'Large', 'wp_combo_bar' )
                );
                foreach( $sizes as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The size of the form button.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
</div>
