<?php
$setting = $this->setting;
$bar     = $this->bar;
$layout  = $setting->getSetting( 'layout', 'one_column' );
?>
<div class="ipbar-create-options ipbar-layout-preview">

    <div class="container-fluid container mt20">
        <div class="row">
            <div class="col-xs-12">
                <?php
                if ( $layout == 'two_column_6_6' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_6_6">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-6">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-6">
                                column 2
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'two_column_3_9' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_3_9">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-9">
                                column 2
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'two_column_9_3' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_9_3">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-9">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 2
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_4_4_4' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="three_column_4_4_4">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-4">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-4">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-4">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_3_3_6' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="three_column_3_3_6">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-6">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_3_6_3' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_3_6_3">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-6">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_6_3_3' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_6_3_3">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-6">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-3">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_2_5_5' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_2_5_5">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-2">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-5">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-5">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                elseif ( $layout == 'three_column_5_5_2' ) :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="two_column_5_5_2">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-xs-5">
                                column 1
                            </div>
                            <div class="ipbar-layout-option-col col-xs-5">
                                column 2
                            </div>
                            <div class="ipbar-layout-option-col col-xs-2">
                                column 3
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                else :
                ?>
                <div class="ipbe-tile ipbe-tile-default">
                    <a href="#" class="ipbar-layout-option" data-value="one_column">
                        <div class="row">
                            <div class="ipbar-layout-option-col col-md-12">
                                column 1
                            </div>
                        </div>
                    </a>
                </div>
                <?php
                endif;
                ?>
            </div>
        </div>
    </div>
    
</div>