<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_countdown_';

//
//Get time
$dtime = 0;
$date  =  $setting->getSetting( $key . 'target_date' );
$time  =  $setting->getSetting( $key . 'target_time' );
if ( $date && $time ) {
    $dtime = $date . ' ' . $time . ':00';
}
//
//Get format
$format = $setting->getSetting( $key . 'format', 'y_m_d_h_mi_s' );

//
//Get font-family name
$ffname = $setting->getSetting( $key . 'font_family', 'roboto' );
$ffont  = IPBar_Font::getFontName( $ffname );

//
//Get style
$istyle  = ' style="';
//Font family
$istyle .= 'font-family:' . $ffont . ';';
//Color
$istyle .= 'color:' . $setting->getSetting( $key . 'color', '#333333' ) . ';';
$istyle .= '"';

//
//Get main style
$mstyle  = ' style="';
//Background color
$mstyle .= 'background-color:' . $setting->getSetting( $key . 'bgcolor', '#ffffff' ) . ';';
//Border
$bosize  = $setting->getSetting( $key . 'border_width', 1 );
$bocolor = $setting->getSetting( $key . 'border_color', '#dddddd' );
$mstyle .= 'border:' . $bosize . 'px solid ' . $bocolor . ';';
$mstyle .= '"';

//
//Get main class
$mclass  = 'ipbar_countdown_main';
$mclass .= ' ipbar_radius_' . $setting->getSetting( $key . 'border_radius', 'none' );
?>
<div class="ipbar_content_type ipbar_countdown">
    <div class="ipbar_countdown_inner"<?php echo $istyle; ?>>
        <p><?php echo $setting->getSetting( $key . 'message' ); ?></p>
        <div class="<?php echo $mclass; ?>"<?php echo $mstyle; ?>>
            <div class="ipbar_countdown_item ipbar-clear" data-time="<?php echo $dtime; ?>" data-format="<?php echo $format; ?>"></div>
        </div>
    </div>
</div>