<?php
$setting = $this->type_setting;
$key     = 'column_' . $this->column . '_video_';

//
//Get video url
$url = '#';
if ( $url = $setting->getSetting( $key . 'url' ) ) {
    $url = $this->fix_youtube_url( $url );
    //
    //Autoplay
    $auto = $setting->getSetting( $key . 'autoplay', 'false' );
    if ( $auto == 'true' ) {
        $autoplay = '1';
    } else {
        $autoplay = '0';
    }
    $url .= '&autoplay=' . $autoplay;
    //
    //Start
    if ( $start = $setting->getSetting( $key . 'start' ) ) {
        $url .= '&t' . $start;
    }
    
}
//
//Get Width
$width = '100%';
if ( $width_value = $setting->getSetting( $key . 'width' ) ){
    $width = $width_value;
}
//
//Height
$height = '100%';
if ( $height_value = $setting->getSetting( $key . 'height' ) ){
    $height = $height_value;
}
//
//Align
$align = $setting->getSetting( $key . 'align', 'left' );
?>
<div class="ipbar_content_type ipbar_content_video" style="text-align:<?php echo $align; ?>">
    <div class="ipbar_content_video_edge" style="display:inline-block;">
        <iframe width="<?php echo $width; ?>" height="<?php echo $height; ?>" src="<?php echo $url; ?>" frameborder="0" allowfullscreen></iframe>
    </div>
</div>